

# ArrayOfNumberOnly

The class is defined in **[ArrayOfNumberOnly.java](../../src/main/java/org/openapitools/model/ArrayOfNumberOnly.java)**

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**arrayNumber** | `List&lt;BigDecimal&gt;` |  |  [optional property]



